@charset "utf-8";
/* CSS Document */

/* ━━━━━Foundation Pasteur Japonトップページ━━━━━━ */


#pbox{
	width: 100%;
}
#pbox ul {
	margin: 0 auto;
	width: 1024px;
}


.slidebox{
	background-color:#105A97;
}
.box1{
	float: left;
	width:315px;
	height:200px;
	margin: 30px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	border:#C0C0C0 1px solid;
}
.box2{
	float: left;
	width:315px;
	height:200px;
	margin: 30px 0px 30px 36px;
	padding:0px 0px 0px 0px;
	border:#C0C0C0 1px solid;
}
.box3{
	float: left;
	width:315px;
	height:425px;
	margin: 0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	border:#C0C0C0 1px solid;
}
.box4{
	float: left;
	width:315px;
	height:425px;
	margin: 0px 0px 30px 36px;
	padding:0px 0px 0px 0px;
	border:#C0C0C0 1px solid;
}
.rightbanner{
	float: left;
	width:315px;
	margin: 0px 0px 0px 36px;
	padding:0px 0px 0px 0px;
}
.rightbanner ul{
	margin:0px 0px 0px 0px;
	padding: 0;
	list-style-type: none;
}
.rightbanner li{
	margin:0px 0px 10px 0px;
}

.box1 li a{
	margin: 0px 0px 0px 20px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	line-height:2em;
}
.box1 li a:hover{
	text-decoration:underline;
}

.box1 .listin li a{
	margin: 0px 0px 0px 40px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow02.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.box1 .listin li a:hover{
	text-decoration:underline;
}

.box2 li a{
	margin: 0px 0px 0px 20px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	line-height:2.2em;
}
.box2 li a:hover{
	text-decoration:underline;
}

.boxtitle{
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
	line-height:1.2em;
	font-size:18px;
	font-weight:bold;
	color:#105A97;
}
.boxtitle2{
	margin: 0px 0px 21px 0px;
	padding:10px 0px 0px 10px;
	line-height:1.2em;
	font-size:18px;
	font-weight:bold;
	color:#105A97;
}
.box3 li a{
	margin: 0px 0px 0px 20px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	line-height:2.2em;
}
.box3 li a:hover{
	text-decoration:underline;
}



/* ━━日本パスツール財団からのお知らせ━━━ */

/*トップニュース枠　指定*/
#news{
	width:1024px;
	height:260px;
	margin:0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
	background-color:#E6E6E6;
	}

#news .newsleft{
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:280px;
	border-right:#666 thin;
}

#news .newsleft p{
	font-size:18px;
	font-weight:bold;
	color:#105A97;
	margin:0px 0px 0px 0px;
	padding:120px 10px 10px 10px;
	line-height:1.5em;
	text-align:center;
}
#news .ichiran a{
	margin: 0px 30px 0px 0px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	bottom:0px;
	float:right;
	line-height:1.2em;
}

#news .ichiran a:hover{
	text-decoration:underline;
}


/*whatnew　指定*/
#newsw{
	font-size:13px;
	}

#newsw .wnews{
	color:#333333;
	border-bottom:1px dotted #666;
	font-size:13px;
	text-align:left;
	margin:0px 5px 0px 5px;
	padding:5px 0px 0px 10px;
}
#newsw .date{
	width:110px;
	float:left;
	vertical-align:text-top;
}
#newsw p{
	overflow:visible;
	line-height:1.5em;
}


/* ━━パスツール研究所国際ネットワークニュース━━━ */

#networknews{
	/*width:300px;
	height:270px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;*/
	text-align:left;
	float:left;
	}
#networknews .nnews{
	color:#333333;
	font-size:13px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}

#networknews p{
	overflow: hidden;
	line-height:1.5em;
}
.ichiran2 a{
	margin: 0px 10px 0px 0px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	bottom:0px;
	float:right;
	line-height:1.2em;
}
.ichiran2 a:hover{
	text-decoration:underline;
}